.wc-bookings-date-picker .ui-datepicker td.in-range .ui-state-default {
  background: #b3c935 !important;
  color: #fff !important;
}
.wc-bookings-date-picker .ui-datepicker td.in-range {
  opacity: 1;
  filter: Alpha(Opacity=100);
}
 .wc-bookings-date-picker tbody .ui-datepicker-week-end {
   background-color: #c0392b ;
     color: #fff ;
}
 .wc-bookings-date-picker tbody .ui-datepicker-week-end .ui-state-default {

 }
.wc_bookings_field_start_date legend span.label {
  font-size: 20px;
  color: #a5c816;
  font-weight: bold;
}

.wc_bookings_field_start_date legend span.end-date {
  color: #ce0000;
}

.wc-booking-range {
  display: table;
  width: 100%;
  margin-top: 30px;
}

.wc-booking-range > span {
  display: none;
  line-height: 20px;
}

.wc-booking-range .label {
  font-weight: bold;
  color: #a5c816;
}

.wc-booking-range .end-date {
  padding-left: 10px;
  text-align: right;
}
.wc-booking-range .end-date .label { color: #ce0000; }


.custom-class span
{
  cursor: default !important;
}

.grey-custom span {
  background-color:#999 !important;

}

.grey-custom a {
  background-color:#999 !important;
  color: #2b2b2b !important;
  opacity: .35;
}

.green-custom span{
  background-color:#b3c935 !important;
  color: white !important;
  opacity: 100;
}

.green-custom-week
{
  background-color:#b3c935 !important;
  color: white !important;
}

.green-custom
{
  opacity: 100 !important;
}

.green-custom a
{
  background-color:#b3c935 !important;
  color: white !important;
}


/*.red-custom
{
  background-color: #c0392b !important;
    color: #fff !important;
}*/


.clear-custom a {
  background-color:white !important;
  color: black !important;
  opacity: 1;
}


#order_line_items .item_cost div
{
  display: none;
}

#order_line_items .quantity div
{
  display: none;
}

#order_line_items .line_cost div
{
  display: none;
}
/*
.display_meta tr:nth-child(2n){
  display: none;
}
*/
/*
.display_meta tr:nth-child(3n){
  display: none;
}
*/
.display_meta tr th, .display_meta tr td {white-space:nowrap;}

.display_meta tr th:after{
content:'\2588';
color:#fff;
margin-left:-3px;
}

.wc-order-items-editable #order_shipping_line_items
{
  display:none;
}

/*.wc-order-items-editable .wc-order-totals tr:nth-child(2n) td
{
  display: none;
}

.wc-order-items-editable .wc-order-totals tr:nth-child(1) td
{
  display: none;
}*/


.custom-extend-page .red-custom
{
  background-color: white !important;


}

.custom-extend-page .red-custom a
{
    color : black !important;

}

.booking-form-custom .wc-bookings-booking-form
{
  border:none;
}

.booking-form-custom  .wc-bookings-booking-form-button
{
  margin-top: -20px !important;
}
.booking_start_date_custom_field
{
  float:none !important;
}


.booking-form-custom .picker
{
  font-size: 15px;
}


.my_account_bookings{font-size: 18px !important;}
.my_account_bookings .wc-bookings-booking-form-button.single_add_to_cart_button {width:150px;}
.my_account_bookings .wc-bookings-booking-form-button.single_add_to_cart_button.extend-but-c{margin:0 5px 5px 0;}

.visible-md{display:block;}
.hidden-md{display:none;}

@media (max-width: 1200px) {
	.my_account_bookings .wc-bookings-booking-form-button.single_add_to_cart_button {width:100px;}
	.visible-xs{display:block;}
	.hidden-xs{display:none;}
}
@media (max-width: 992px) {
	.my_account_bookings .wc-bookings-booking-form-button.single_add_to_cart_button {width:70px;}
}

@media (max-width: 768px) {
	.my_account_bookings .wc-bookings-booking-form-button.single_add_to_cart_button {padding: 3px 13px 3px 13px !important;width:50px;}
}
@media (max-width: 480px) {
	.my_account_bookings, .shop_table thead tr th{font-size: 14px !important;}
	.woocommerce-MyAccount-content{padding: 10px !important;border: 2px solid #efefef !important;}
	.my_account_bookings .col-xs-12.col-lg-7,
	.my_account_bookings .col-xs-12.col-lg-5,
	.my_account_bookings .col-xs-12.col-lg-4{padding-left:0 !important;padding-right:5px !important;}
}



@media (max-width: 360px) {
.booking-form-custom .picker
{
  font-size: 10px !important;
}



}

@media (max-width: 300px) {
.booking-form-custom
{
  font-size: 5px;
}
}


.widefat .column-order_status
{
  width: 100px !important;
}

.widefat .column-order_date
{
  width:15% !important;
}

.single-product .ui-datepicker-calendar
{
  font-size:15px !important;
}


#cart-total-custom
{
  border:none;
  margin-bottom: 10px;
}

.booking-form-terminate .wc-booking-range
{
  height: 0px;
  display:block;
}

#collect-date-div
{
  font-size: 30px;
}

.start-date-front
{
  font-weight: bold;
  font-size: 26px;
  color: #a5c816;
}

#typo.end-date
{
  font-weight: bold;
  font-size: 26px;
  color: #ce0000;
}


.white-custom a {
  background-color: white !important;
  color: #2b2b2b !important;

}

.white-custom span{
  background-color: white !important;
  color: #2b2b2b !important;

}
.white-custom
{
  opacity: 100 !important;
}


.single-product .wc-bookings-booking-form .wc-bookings-booking-cost
{
   padding: 1px;
}


.single-product .panel-group .panel-heading .fusion-toggle-heading
{
  min-width:92.4%;
}


@media (max-width: 1350px) {

  .single-product .panel-group .panel-heading .fusion-toggle-heading
  {
    min-width:85.5%;
  }

}

@media (max-width: 1100px) {

.single-product .product .summary.entry-summary
{
  margin-left: inherit;
}

.single-product .product .images
{
  float: none;
margin-left: auto;
margin-right: auto;
width: 100% !important;
    margin-bottom: 30px;
}

.single-product .panel-group .panel-heading .fusion-toggle-heading
{
  min-width:91.5%;
}

}

@media (max-width: 800px) {

  .single-product .panel-group .panel-heading .fusion-toggle-heading
  {
    min-width:85.5%;
  }

}


.woocommerce-account .woocommerce .end-extend-but
{
  background: #C23232;
}


.woocommerce-account .woocommerce .end-extend-but:hover
{
  background: #C23232;
}

.woocommerce-MyAccount-paymentMethods a.default
{
  background: #a0ce4e;
}

.woocommerce-MyAccount-paymentMethods a.default:hover
{
  background: #98D44E ;
}

.woocommerce-MyAccount-paymentMethods a.delete
{
  border-width: 0px;
border-style: solid;
border-color: #ffffff;
  background:  #C23232;
  padding: 17px 40px;
line-height: 21px;
font-size: 18px;
color:#ffffff;
border-radius: 2px;
margin-right: 20px;
}

.woocommerce-MyAccount-paymentMethods a.delete:hover
{
  background: #CB2323 ;
}


.woocommerce-account .woocommerce .extend-but-c
{
      background: #b3c935;

}
#custom-but-1
{
  font-size: 13px;
  padding: 13px;
}

#custom-but-2
{
  font-size: 13px;
  padding: 13px;
}


.woocommerce-edit-address .account-menu-custom
{
  display: none;
}

.woocommerce-SavedPaymentMethods
{
  list-style-type: none;
}


.post-type-shop_order .page-title-action{display:none;}

/*.booking-form-terminate .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a
{
  background-color: white !important;
  color: #2b2b2b !important;
}*/
